:root {
    --primary: #9e0f11;
    --secondary: #242526;
    --third: #18191A;
    --body: #18191A;
    --grad: linear-gradient(270deg, #F73C47 0%, #c72127 100%);
    --fb: #3b5998;
    --tw: #1da1f2;
    --ins: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    --rss: orange;
    --yt: #d32323;
    --ws: #25d366;
    --viber: #8176d6;
    --tel: #0088cc;
    --catTextSize: 22px;
    --item-title-size: 16px;
    --font-family-sans-serif: "alexandria", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

.news-post {
    float: right;
    width: 100%;
    background: #fff;
    border: 0 solid #9e0f11;
    padding: 0
}

    .news-post .breadcrumb-item + .breadcrumb-item::before {
        color: #00000026 !important
    }

    .news-post .breadcrumb-item + .breadcrumb-item, .news-post .breadcrumb-item + .breadcrumb-item {
        color: #fff !important
    }

    .news-post .breadcrumb {
        background: var(--primary);
        width: auto;
        float: right;
        color: #fff;
        padding: 5px 1rem
    }

        .news-post .breadcrumb a {
            color: #fff
        }

        .news-post .breadcrumb ol {
            list-style: none;
            color: #fff
        }

            .news-post .breadcrumb ol li {
                color: #fff
            }

                .news-post .breadcrumb ol li:before {
                    color: #fff
                }

    .news-post .article-author {
        float: right;
        width: 100%;
        padding: 5px 20px;
        margin-bottom: 20px;
        border-top: 1px solid #dcdcdc;
        border-bottom: 1px solid #dcdcdc;
        display: flex;
        align-items: center
    }

        .news-post .article-author .img-cont {
            width: 100px;
            border: 2px solid var(--primary)
        }

            .news-post .article-author .img-cont:after {
                padding-top: 100%
            }

        .news-post .article-author .writer-name {
            width: calc(100% - 100px);
            float: right;
            font-weight: bold;
            line-height: 100px;
            padding-right: 20px;
            font-weight: bold;
            font-size: 20px
        }

    .news-post article.cont {
        padding: 0;
        padding-top: 0
    }

    .news-post .secondary-title {
        font-size: 14px;
        color: #333;
        padding-right: 20px;
        padding-left: 10px;
        width: 100%
    }

@media(min-width: 768px) {
    .news-post .secondary-title {
        font-size: 16px
    }
}

@media(min-width: 1200px) {
    .news-post .secondary-title {
        font-size: 24px;
        padding-right: 40px;
        padding-left: 10px
    }
}

.news-post .primary-title {
    font-size: 18px;
    line-height: 32px;
    font-weight: bold;
    padding-right: 20px;
    padding-left: 10px;
    width: 100%;
    float: right
}

@media(min-width: 768px) {
    .news-post .primary-title {
        font-size: 20px
    }
}

@media(min-width: 1200px) {
    .news-post .primary-title {
        font-size: 24px;
        padding-right: 40px;
        padding-left: 10px
    }
}

.news-post .paragraph-list p {
    padding: 0 15px !important;
    font-family: "IBM Plex Sans Arabic",sans-serif !important;
    font-weight: 500 !important;
    text-overflow: ellipsis
}

@media(min-width: 1200px) {
    .news-post .paragraph-list p {
        padding: 0 20px !important
    }
}

.news-post .paragraph-list a {
    color: var(--primary) !important;
    font-weight: bold !important;
    font-family: inherit !important;
    text-decoration: underline;
    -webkit-text-decoration-color: #f2f2f2;
    text-decoration-color: #f2f2f2;
    text-overflow: ellipsis;
    max-width: 100%
}

.news-post .paragraph-list h2, .news-post .paragraph-list h3, .news-post .paragraph-list h4 {
    padding: 0 20px !important;
    color: var(--primary) !important;
    font-family: "Alexandria",sans-serif !important;
    font-weight: 600;
    font-size: 18px !important;
    line-height: 32px !important;
    margin-top: 10px !important;
    width: 100%;
    display: inline-block
}

    .news-post .paragraph-list h2:before, .news-post .paragraph-list h3:before, .news-post .paragraph-list h4:before {
        content: "←";
        display: inline-block
    }

.news-post .paragraph-list .img-inline {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
    padding: 0 !important
}

    .news-post .paragraph-list .img-inline img {
        max-width: 100%;
        width: 100%;
        height: 100%;
        max-height: 800px;
        display: block
    }

    .news-post .paragraph-list .img-inline figcaption, .news-post .paragraph-list .img-inline .caption {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        font-size: 13px;
        padding: 4px 4px;
        z-index: 33;
        text-overflow: ellipsis;
        white-space: nowrap;
        background: rgba(158,15,17,.9);
        color: #fff
    }

.news-post .paragraph-list, .news-post .paragraph-list * {
    font-size: 19px;
    line-height: 2.2;
    text-align: right;
    direction: rtl;
    max-width: 100% !important;
    text-overflow: ellipsis;
    background-color: transparent;
    color: #333
}

    .news-post .paragraph-list img, .news-post .paragraph-list * img {
        max-width: 100%;
        height: auto
    }

.news-post .post-tags {
    float: right;
    width: 100%
}

    .news-post .post-tags a {
        display: inline-block;
        margin: 5px;
        font-size: 12px;
        border-radius: 3px;
        border: 1px solid #242526;
        padding: 0px 5px
    }

        .news-post .post-tags a:hover {
            color: #fff;
            background: #9e0f11
        }

.news-post .post-writer {
    float: right;
    width: 100%;
    margin-bottom: 20px
}

@media(min-width: 768px) {
    .news-post .post-writer {
        width: auto
    }
}

.news-post .post-writer .img-cont {
    float: right;
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-radius: 50%
}

    .news-post .post-writer .img-cont:before {
        background: transparent
    }

.news-post .post-writer .txt-cont {
    float: right;
    line-height: 30px;
    padding-right: 10px
}

    .news-post .post-writer .txt-cont span {
        font-size: 12px;
        color: #888
    }

    .news-post .post-writer .txt-cont h5 {
        font-size: 14px;
        font-weight: bold
    }

.news-post .post-writer.lg {
    width: 100%
}

    .news-post .post-writer.lg .img-cont {
        width: 150px;
        height: 150px
    }

    .news-post .post-writer.lg .txt-cont h5 {
        font-size: 20px
    }

.news-post .post-info {
    float: right;
    width: 100%;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 14px;
    white-space: nowrap;
    border-bottom: 1px solid #dcdcdc;
    overflow: hidden
}

    .news-post .post-info > .icont {
        float: right;
        margin-top: 7px
    }

    .news-post .post-info .writer, .news-post .post-info time {
        display: block;
        float: right;
        margin-left: 10px;
        line-height: 32px;
        width: auto;
        margin: 0;
        padding: 0 10px;
        color: #333 !important;
        font-weight: bold
    }

        .news-post .post-info .writer .icon, .news-post .post-info time .icon {
            width: 14px;
            height: 14px;
            margin-left: 10px;
            fill: #888
        }

    .news-post .post-info .share-top {
        padding: 0
    }

.news-post blockquote {
    font-size: 1.6rem;
    font-weight: 700;
    font-style: italic;
    line-height: 1.25;
    text-align: center;
    color: #9e0f11;
    padding-top: 27px;
    padding-bottom: 27px;
    position: relative;
    margin-top: 26px;
    margin-bottom: 33px
}

    .news-post blockquote:before {
        content: "";
        top: 0;
        left: 50%;
        position: absolute;
        width: 150px;
        height: 2px;
        background-color: #ececec;
        margin-left: -75px
    }

    .news-post blockquote:after {
        content: "";
        bottom: 0;
        left: 50%;
        position: absolute;
        width: 150px;
        height: 2px;
        background-color: #ececec;
        margin-left: -75px
    }

.news-post .related-inline {
    background: #fff;
    border-top: 2px solid #9e0f11 !important;
    border-bottom: 2px solid #9e0f11 !important;
    float: right;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 20px 20px 0
}

    .news-post .related-inline h5 {
        display: none !important
    }

    .news-post .related-inline .item-li {
        background: #f2f2f2;
        box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)
    }

@media(min-width: 768px) {
    .news-post .related-inline .item-li {
        width: 49%;
        margin: 5px .5%
    }
}

.news-post .related-inline .item-li .txt-cont h3 {
    line-height: 1.8 !important;
    height: 53px !important;
    font-size: 15px !important
}

.news-post .related-inline .item-li .time {
    display: none
}

.mobile-native {
    padding: 0 23px;
    height: 32px;
    background: #f2f2f2;
    border-radius: 20px;
    color: #000;
    fill: var(--primary);
    padding-right: 10px;
    font-weight: bold;
    font-family: "alexandria";
    display: inline-flex;
    align-items: center;
    justify-content: space-evenly
}

@media(min-width: 1200px) {
    .mobile-native {
        height: 42px
    }
}

.mobile-native .icon {
    margin-left: 10px
}

.mobile-native:hover {
    background: var(--primary);
    color: #fff;
    fill: #fff
}

.share-top {
    width: 100%;
    border-top: 1px solid #dcdcdc;
    text-align: center;
    padding: 10px 0;
    float: right
}

    .share-top .url, .share-top .viber, .share-top .print {
        display: none
    }

@media(min-width: 992px) {
    .share-top {
        width: auto;
        float: left;
        border: 0
    }

        .share-top .mobile-native {
            display: none
        }
}

.share-btm {
    float: right;
    width: 100%;
    border-top: 1px solid #dcdcdc;
    text-align: center
}

@media(min-width: 1200px) {
    .share-btm .social a {
        width: 42px;
        height: 42px
    }
}

figure.main-img {
    float: right;
    width: 100%;
    overflow: hidden;
    margin: 0;
    position: relative;
    padding-bottom: 30px
}

    figure.main-img:after {
        content: "";
        display: block;
        width: 100%;
        padding-top: 56.25%
    }

    figure.main-img img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        transition: all .34s ease-in-out
    }

    figure.main-img figcaption {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        font-size: 13px;
        padding: 4px 4px;
        z-index: 33;
        text-overflow: ellipsis;
        white-space: nowrap;
        background: rgba(158,15,17,.9);
        color: #fff
    }

figure.img-inline {
    width: 90%;
    margin: 10px 5%;
    text-align: center;
    position: relative;
    padding-bottom: 30px
}

    figure.img-inline img {
        display: inline-block;
        height: 100%;
        width: auto;
        max-width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        transition: all .34s ease-in-out
    }

    figure.img-inline figcaption {
        width: 100%;
        font-size: 14px;
        z-index: 33;
        text-align: center;
        background: rgba(255,255,255,.6)
    }

.post-cluster {
    float: right;
    width: 100%;
    margin-bottom: 20px
}

    .post-cluster .btn-primary.btn-border {
        border: 1px solid #9e0f11;
        background: transparent;
        color: #888;
        font-size: 12px
    }

.embed-responsive {
    margin: 20px 0;
    text-align: center
}

    .embed-responsive .twitter-tweet-rendered {
        display: inline-block !important
    }

.youtube-player {
    height: 480px;
    float: right;
    width: 100%;
    margin: 15px 0
}

.list-gallery {
    float: right;
    width: 100%;
    margin: 20px 0;
    text-align: center
}

    .list-gallery .item {
        display: inline-block;
        max-width: 100%;
        margin: 10px 0;
        position: relative;
        text-align: center;
        width: 100%
    }

        .list-gallery .item .caption {
            color: #888 !important;
            font-size: 14px;
            line-height: 32px;
            float: right;
            width: 100%
        }

        .list-gallery .item img {
            width: auto;
            max-width: 100%;
            width: 100%
        }

@media(min-width: 768px) {
    .list-gallery .item img {
        width: 80%
    }
}

.paragraph-list {
    opacity: 1;
    color: #000;
    font-weight: 300;
    font-size: 1.125rem;
    line-height: 1.56;
    margin-bottom: 1.625rem
}

    .paragraph-list > div, .paragraph-list p, .paragraph-list span, .paragraph-list h2, .paragraph-list h3, .paragraph-list h4 {
        float: none !important;
        margin: 0 !important;
        margin-bottom: 12px !important;
        padding: 0 !important;
        font-size: inherit !important;
        font-weight: inherit !important;
        font-family: inherit !important;
        border: 0 !important
    }

    .paragraph-list h2, .paragraph-list h3, .paragraph-list h4 {
        font-weight: bold !important;
        font-size: 22px !important;
        line-height: 2.4 !important
    }

    .paragraph-list div.img-inline, .paragraph-list div.full-width, .paragraph-list div.gallery-list {
        display: block !important
    }

    .paragraph-list > .related-inline {
        float: right !important;
        display: block !important
    }

.paragraph-list {
    float: right;
    width: 100%;
    line-height: 1.8
}

    .paragraph-list p {
        padding: 0 15px;
        text-align: justify;
        font-family: "Noto Naskh Arabic",sans-serif
    }

@media(min-width: 768px) {
    .paragraph-list p {
        font-size: 17px;
        line-height: 1.9
    }
}

@media(min-width: 1400px) {
    .paragraph-list p {
        font-size: 18px;
        line-height: 1.8
    }
}

.paragraph-list .embed-wrap {
    width: 90%;
    text-align: center;
    justify-content: center;
    padding: 0 !important;
    background: #000;
    position: relative;
    float: right;
    margin-right: 5%;
    margin-bottom: 20px
}

    .paragraph-list .embed-wrap.twitter {
        background: #fff
    }

        .paragraph-list .embed-wrap.twitter .twitter-tweet {
            display: inline-block !important
        }

            .paragraph-list .embed-wrap.twitter .twitter-tweet iframe {
                width: 100% !important;
                max-width: 550px !important
            }

    .paragraph-list .embed-wrap.pdf {
        height: 80vh
    }

        .paragraph-list .embed-wrap.pdf iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: 0
        }

    .paragraph-list .embed-wrap img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover
    }

    .paragraph-list .embed-wrap .play-button {
        position: absolute;
        top: 42%;
        left: 46%;
        z-index: 3333;
        background: rgba(255,255,255,.7);
        width: 70px;
        height: 58px;
        fill: #d00000;
        border-radius: 18px;
        z-index: 22;
        cursor: pointer
    }

        .paragraph-list .embed-wrap .play-button .icon {
            width: 100%;
            height: auto
        }

.paragraph-list .embed-container {
    position: relative;
    padding: 0 !important;
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
    max-width: 960px;
    display: inline-block
}

    .paragraph-list .embed-container::after {
        content: "";
        display: block;
        width: 100%;
        padding-top: 56.75%
    }

    .paragraph-list .embed-container iframe, .paragraph-list .embed-container object, .paragraph-list .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%
    }

.paragraph-list iframe {
    max-width: 100%;
    align-self: center
}

.paragraph-list a {
    color: #9e0f11
}

    .paragraph-list a:hover {
        text-decoration: underline
    }

.follow {
    width: 100%;
    border-top: 1px solid #dcdcdc;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    flex-wrap: wrap
}

    .follow img {
        height: 40px !important;
        width: auto !important
    }

    .follow a {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        min-width: 40px;
        height: 40px;
        color: #333;
        border-radius: 4px;
        margin-right: 5px;
        margin-left: 5px;
        font-size: 12px;
        font-weight: bold;
        padding: 4px 10px
    }

        .follow a img {
            margin-left: 10px;
            margin-right: 5px;
            height: 30px !important;
            width: auto !important
        }

        .follow a .icon {
            fill: #fff
        }

        .follow a.gn {
            background-color: #f2f2f2;
            border: 1px solid #dcdcdc;
            box-shadow: 0 .125rem .25rem rgba(0,0,0,.075),0 .125rem .25rem rgba(0,0,0,.075);
            transition: all .35s ease-in-out
        }

            .follow a.gn:hover {
                box-shadow: none
            }

        .follow a.fb {
            background-color: var(--fb)
        }

        .follow a.tw {
            background-color: var(--tw)
        }

        .follow a.yt {
            background-color: var(--yt)
        }

        .follow a.tel {
            background-color: var(--tel)
        }

.keywords {
    float: right;
    width: 100%;
    border-top: 1px solid #dcdcdc
}

    .keywords ul {
        list-style: none;
        text-align: center;
        width: 100%
    }

        .keywords ul li {
            display: inline-block;
            margin: 5px
        }

            .keywords ul li a {
                display: inline-block;
                color: #333;
                background-color: #fff;
                border: 1px solid #dcdcdc;
                font-size: 12px;
                padding: 0 10px;
                line-height: 20px;
                max-width: 100%;
                text-overflow: ellipsis;
                overflow: hidden
            }

                .keywords ul li a:hover {
                    background-color: #18191a;
                    color: #fff
                }

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: 0
}

.rtl .breadcrumb-item + .breadcrumb-item, [dir=rtl] .breadcrumb-item + .breadcrumb-item {
    padding-right: .5rem;
    padding-left: 0;
    color: #6c757d;
    content: "/"
}

    .rtl .breadcrumb-item + .breadcrumb-item::before, [dir=rtl] .breadcrumb-item + .breadcrumb-item::before {
        padding-right: 0;
        padding-left: .5rem
    }

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: "/"
}

div.paragraph-list {
/*    background-image: url('../images/bg.jpg');
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;*/ 
}
